/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
#menu {
    position:relative;
    z-index:100;
    height:36px;
}
#menu .menu {
	position:relative;
	padding-left: 0px;
	background: url(images/header.gif) right top no-repeat;
}
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;
}
#menu a {
    display:block;
    padding:12px 0px 0px 10px;
}
#menu li {
    float:left;
    background:#fff;
}
#menu li li {
    float:none;
}
#menu div {
    visibility:hidden;
    position:absolute;
    background:url(images/pix.gif);
}
#menu div div {
    margin:-30px 0 0 0px;
    left:100%;
}
#menu div div div {
    margin:-30px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
	text-decoration:none;
	color:#ffffff;/*1*/
	position:relative;
	z-index:45;
	background-color: #666666;
}
#menu a:hover {
    background: none;
    color:#FFF;
}
#menu a:hover span { color:#FFF; }
#menu li.current a {
    background: none;
    color:#666666;
}
#menu li.current span {background: none;
}
#menu>ul>li:hover>a {
    background: none left -43px repeat-x;
    color:#666666;
}
#menu>ul>li:hover>a span { color:#FFF; }
#menu span {
    text-transform:uppercase;
    font: 10.8px "Arial";
    letter-spacing:.02em;
    text-decoration:none;
	border-bottom:1px solid #ffffff;}

#menu li { background: none left top no-repeat;}
/* menu::level >= 2 */
#menu ul ul {width: 150px;}
#menu li li{
	  background:#999999;
	  border-bottom:1px solid #ffffff;}
#menu li li a {
    position:static;
    background:#999999;
    text-align: left;
    color:#FFF;
    padding:0;
		text-transform:none;
		width: 100%;
}
#menu li.current li a {
    background: none;
    color:#FFF;
}
#menu li.current li span {
    color:#FFF;
}
#menu li li a:hover { background:#666666; }
#menu li li a span { color:#fff; line-height: 0px; padding: 11px;	}
#menu li li a:hover span { color:#ffffff; }
#menu li li a.parent span{background:transparent url(images/arrow.gif) no-repeat scroll right 50%; z-index:10;  }

#menu li li span {
    display:block;
    text-transform:none;
    padding:0px 0px 0px 0px;
    font-size:12px;
    letter-spacing: 0;
}
